My Oracle Support Banner

Essbase Connection via APS Getting WARNING "Essbase (B124000040000) And Java API (B124000050000) Are On Different Protocol Versions" (Doc ID 2543748.1)

Last updated on AUGUST 02, 2019

Applies to:

Hyperion Essbase - Version 11.1.2.4.023 and later
Information in this document applies to any platform.

Symptoms

Connections to Essbase via Analytical Provider Service(APS) giving a warning message in the /Oracle/Middleware/user_projects/domains/EPMSystem/servers/AnalyticProviderServices0/logs/apsserver.log:

[AnalyticProviderServices0] [WARNING] [EPMOHPS-20362] [oracle.EPMOHPS] [tid:<tid>] [userId: <anonymous>] [ecid: <ecid>] [APP: APS#11.1.2.0] [SID: <sid>] Essbase (B124000040000) and Java API (B124000050000) are on different protocol versions.

Essbase, Essbase RTC and APS are on same patch set level.  

No issues are reported.

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.